:root{
	--color-light-grey: #f3f3f3;
  --color-grey: #47494b;
	--color-light-grey: #ebebeb;
	--color-header: #000C41;
	--color-dark-blue:#000C41;
	--color-blue:#0147C9;
	--color-light-blue: #007bff;
	--color-def: #393d40;
}

html,
body {
  min-height: 100%;
}

body {
  font-family: 'Roboto', sans-serif;
  color: #333;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}


.img {
  width: 100%;
}
.wp-block-image img {
  max-width: 100%;
  height: auto;
}

body.is--fixed{
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.h-100 {
  height: 100%;
}

.list-null {
  list-style: none;
  padding: 0;
  margin: 0;
}
.page-template h1.entry-title, .single-post h1.entry-title, .category h1.entry-title, .page-template-default h1.entry-title{
	font-size: 32px;
	display: inline-block;
	margin-bottom: 25px;
	color: #000C41;
	line-height: 40px;
	padding-bottom: 7px;
}

h1.entry-title{
	border-bottom: 2px solid #0147C9;
}

h3 {
	font-size: 28px;
	font-weight: 700;
	position: relative;
	display: inline-block;
	color: #000C41
}
h4 {
	font-size: 22px;
	font-weight: 700;
	position: relative;
	display: inline-block;
	color: #000C41
}
h5 {
	font-size: 18px;
	font-weight: 700;
	position: relative;
	display: inline-block;
	color: #000C41
}

section {
  position: relative;
  overflow: hidden;
}
.home section {
  padding: 40px 0 30px;
  position: relative;
  overflow: hidden;
}

.section {
  overflow: hidden;
}

.section--border-top {
  border-top: 1px solid #ebebeb;
}

.section__title {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 50px;
  margin-top: 0;
}

.section--theme-dark {
  background: rgba(237, 237, 237, 0.5);
}

.section--bordered {
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
}

.section__bg {
  position: absolute;
  -o-object-fit: cover;
  object-fit: cover;
  height: 100%;
  width: 1000px;
}

.section__bg--left {
  right: 15px;
}

.section__bg--right {
  left: 0;
}

.title {
  font-family: 'Montserrat', sans-serif;
  color: var(--color-dark-blue);
  line-height: 1.2;
}

.text-content {
  font-size: 18px;
}

.text-content p {
  font-size: 18px;
}

.text-content li {
  margin: 5px 0;
}

.text-content a {
  color: var(--color-blue) !important;
}

.text-content a:active,
.text-content a:visited {
  opacity: .8;
}

.text-center {
  text-align: center;
}

.container {
  max-width: 1170px !important;
}

.overflow-bg {
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 9;
  display: none;
}

.overflow-bg.is--open {
  display: block;
}

/* body.page{
  padding: 0;
} */
.page_wrapper {
  padding: 40px 0;
}

.widget-area section {
  padding: 0;
}

.widget-area .widget {
  border: 1px solid #ebebeb;
  margin-bottom: 30px;
  padding: 20px;
}

.widget-area ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.widget-area ul li:last-child a {
  border: none;
  padding-bottom: 0;
}

.widget-area ul a {
  color: #000C41;
  margin-bottom: 5px;
  display: block;
  border-bottom: 1px solid #ebebeb;
  padding: 10px 0;
}

.widget-area ul a:hover {
  color: #FF8E00;
}

.widget-area .widget-title {
  font-size: 18px;
}

.link-white {
  color: white;
}

.link-white:hover {
  opacity: .8;
  color: white;
  text-decoration: underline;
}

.noUi-target {
  height: 6px;
  border-radius: 0px;
  border: none;
}

.noUi-connects {
  height: 6px;
  border-radius: 0;
}

.noUi-connect {
  background: #FF8E00;
}

.noUi-horizontal .noUi-handle {
  width: 20px;
  height: 20px;
}

.noUi-horizontal .noUi-handle:after,
.noUi-horizontal .noUi-handle:before {
  display: none;
}

.none {
  display: none;
}

.site-header {
  background: #000c41;
  color: white;
  min-height: 165px;
}

.site-header.is--fixed {
  background: transparent;
  position: absolute;
  z-index: 8;
  top: 0;
  left: 0;
  right: 0;
}

.site-header__top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.site-header__top-row {
  height: 50px;
}

.site-header__contact {
  display: flex;
  align-items: center;
  color: white !important;
  transition: opacity .3s;
}

.site-header__contact:hover {
  text-decoration: none;
  opacity: .5;
}

.site-header__contact svg {
  margin-right: 8px;
  fill: white;
}

.site-header__bottom {
  padding: 20px 0;
  transition: height .3s;
}

.site-header__bottom.is--fixed {
  background: #000c41;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 8;
}

.site-header__bottom.is--fixed .site-header__logo img {
  max-width: 150px;
}

.site-header__menu ul {
  list-style: none;
  font-size: 16px;
  display: flex;
  align-items: center;
  padding: 0;
  color: white;
  max-width: 700px;
  margin: 0;
  margin-left: auto;
  justify-content: space-between;
}

.site-header__menu ul .current-menu-item a,
.site-header__menu ul a:hover {
  border-bottom-color: white;
  text-decoration: none;
}

.site-header__menu ul a {
  border: 2px solid transparent;
  color: white;
  transition: border .3s;
  padding: 0 5px 10px 5px;
}

.site-mobile-bar {
  background: #333;
  position: fixed;
  z-index: 90;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  transform: translate(-100%, 0);
  transition: transform .3s;
}

.site-mobile-bar select {
  width: 100%;
  height: 40px;
  margin: 0;
  max-width: 100%;
  padding: 0 15px;
}

.site-mobile-bar .title {
  color: white;
}

.site-mobile-bar.is--open {
  transform: none;
}

.site-mobile-bar__close {
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.site-mobile-bar a {
  border-bottom: 1px solid rgba(235, 235, 235, 0.1);
  padding: 10px 15px;
  font-size: 14px;
  display: flex;
  align-items: center;
  color: white;
  transition: .3s background-color;
}

.site-mobile-bar a:hover {
  background: #FF8E00;
  color: white;
  text-decoration: none;
}

.site-mobile-bar a svg {
  fill: white;
  margin-right: 10px;
}

.site-mobile-bar__top {
  padding: 15px;
  color: white;
  border-bottom: 1px solid rgba(235, 235, 235, 0.1);
  font-weight: bold;
}

.site-mobile-bar__top svg {
  fill: white;
}

.form-control,
.comment-form input,
.comment-form textarea {
  width: 100%;
  height: 45px;
  border-radius: 5px;
  padding-left: 15px;
  border: none;
  font-size: 18px;
  outline: none;
  cursor: pointer;
}

.comment-form input,
.comment-form textarea {
  border: 2px solid #ebebeb;
}

textarea {
  padding-top: 15px;
  height: initial !important;
}

.comment-form-cookies-consent {
  display: flex;
  align-items: center;
}

.comment-form-cookies-consent input {
  height: initial;
  width: initial;
  margin-top: -5px;
  margin-right: 10px;
}

.form-submit {
  text-align: center;
}

.form-submit input {
  max-width: 300px;
  margin: 0 auto;
}

.form-checkbox {
  display: flex;
}

.form-checkbox input {
  display: none;
}

.form-checkbox input:checked + label:after {
  visibility: visible;
  opacity: 1;
}

.form-checkbox label {
  cursor: pointer;
  position: relative;
  padding-left: 30px;
}

.form-checkbox label:after {
  background: white;
  visibility: hidden;
  opacity: 0;
  content: "\2713";
  position: absolute;
  left: 0;
  font-size: 14px;
  color: #FF8E00;
  height: 20px;
  width: 20px;
  display: flex;
  align-items: center;
  top: 50%;
  margin-top: -10px;
  justify-content: center;
}

.form-checkbox label:before {
  content: '';
  width: 20px;
  height: 20px;
  left: 0;
  top: 50%;
  margin-top: -10px;
  border: 1px solid white;
  position: absolute;
}

.jumbotron {
  height: 100vh;
  padding-top: 200px;
  background: url("../img/slide-top.png") no-repeat center/cover;
  background-attachment: fixed;
  position: relative;
  max-height: 900px;
  min-height: 600px;
}

.jumbotron:before {
  background: rgba(0, 0, 0, 0.5);
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

.jumbotron h1 {
  font-size: 48px;
  text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3), 0 0 1em black;
  color: #f2f2f2;
  line-height: 1.3;
  margin-bottom: 20px;
}

.jumbotron__filter {
  background: rgba(14, 172, 231, 0.8);
  padding: 40px 40px 30px;
  max-width: 100%;
  position: relative;
  border-radius: 5px 5px 0 0;
}

.jumbotron__filter-persone {
  position: absolute;
  bottom: 100%;
  right: 50px;
}

.jumbotron__filter-persone img {
  max-width: 18vw;
}

.jumbotron__row {
  position: relative;
  z-index: 4;
}

.jumbotron__content {
  font-size: 24px;
  font-weight: 600;
  color: white;
  border-radius: 10px;
  max-width: 600px;
}

.jumbotron__content a {
  margin: 5px 0;
  display: block;
  opacity: .8;
  color: white;
  transition: opacity .3s, padding-left .3s, color .3s;
  text-shadow: 0 13.36px 8.896px rgba(0, 0, 0, 0.5), 0 -2px 1px rgba(0, 0, 0, 0.5);
}

.jumbotron__content a:hover {
  color: #FF8E00;
  opacity: 1;
  text-decoration: none;
  padding-left: 10px;
}

.gutter-x-10 {
  margin-left: -10px;
  margin-right: -10px;
}

.gutter-x-10 > div {
  padding-left: 10px;
  padding-right: 10px;
}

.gutter-y-30 {
  margin-bottom: -30px;
}

.gutter-y-30 > div {
  padding-bottom: 30px;
}

.gutter-y-20 {
  margin-bottom: -20px;
}

.gutter-y-20 > div {
  padding-bottom: 20px;
}

.gutter-x-10 {
  margin-left: -10px;
  margin-right: -10px;
}

.gutter-x-10 > div {
  padding-left: 10px;
  padding-right: 10px;
}

.btn,
.form-submit input {
  height: 45px;
  padding: 0 30px;
  font-size: 16px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  border: none;
  transition: box-shadow .3s, background-color .8s, color .3s;
}

.btn--block,
.form-submit input--block {
  width: 100%;
  padding: 0;
}

.btn--sm,
.form-submit input--sm {
  height: 40px;
  padding: 0 15px;
  font-size: 14px;
}

.btn--default,
.form-submit input {
  color: #333;
  border-radius: 5px;
  outline: none !important;
  background: #FF8E00;
}

.btn--default:focus,
.form-submit input:focus {
  border-color: #146c43;
  box-shadow: 0 0 0 4px rgba(255, 142, 0, 0.6);
}

.btn--default:hover,
.form-submit input:hover {
  background: rgba(255, 142, 0, 0.8);
  color: rgba(51, 51, 51, 0.8);
  text-decoration: none;
}

.offer {
  height: 100%;
  display: flex;
  flex-direction: column;
  transition: box-shadow .3s;
}

.offer:hover {
  box-shadow: 0 0 32px -3px rgba(0, 0, 0, 0.1);
}

.offer:hover .offer__content {
  background: rgba(237, 237, 237, 0.5);
}

.offer__thumb {
  width: 100%;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 5px 5px 0 0;
}

.offer__content {
  border: 2px solid #ebebeb;
  flex-grow: 1;
  border-radius: 0 0 5px 5px;
  border-top: none;
  padding: 20px;
  transition: background-color .3s;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.offer__title {
  font-size: 16px;
  margin-bottom: 10px;
  display: block;
  color: #333;
  transition: color .3s;
}

.offer__title:hover {
  color: #FF8E00;
}

.post {
  /* border: 2px solid #ebebeb;
  padding: 15px; */
}

.post__thumb {
  margin-bottom: 15px;
}
.post img{
  max-width: 100%;
  height: auto;
}
.post img.img-fluid {
  width: 100%;
  height: 250px;
  -o-object-fit: cover;
  object-fit: cover;
}

.post__title {
  font-size: 16px;
  margin-bottom: 10px;
  display: block;
  color: #333;
  transition: color .3s;
}

.post__title:hover {
  color: #FF8E00;
}

.site-footer {
  background: #000c41;
  color: white;
  padding: 35px 0;
}

.site-footer .copy{
  padding: 10px 0;
}
.site-footer .footer_info {
  padding: 10px 0;
}

.breadcrumb {
  margin-bottom: 20px;
}

.breadcrumb ul {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
  flex-wrap: wrap;
}

.breadcrumb  {
  color: #cdcdcd;
}

.breadcrumb span.kb_title {
  color: #FF8E00;
  transition: color .3s;
}

.breadcrumb a:hover {
  text-decoration: none;
}

/* .breadcrumb a:after {
  color: #cdcdcd !important;
  content: '/';
  margin: 0 5px;
} */

.pagination {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}

.pagination .page-numbers {
  margin: 3px;
  padding: 5px 10px;
  border: 2px solid #ebebeb;
  border-radius: 5px;
  color: #807b7b;
  text-decoration: none;
}

.pagination .page-numbers.current {
  border: 2px solid #000B32;
  background: #000B32;
  color: #fff;
}

@media (max-width: 991px) {
  section {
    padding: 50px 0;
  }

  .section__bg {
    position: static;
    width: 100%;
    max-height: 300px;
  }

  .site-header__logo img {
    max-width: 200px;
  }
}

@media (max-width: 767px) {
  .section__title {
    font-size: 28px;
    line-height: 1.2;
  }

  .text-content {
    font-size: 16px;
  }

  .text-content p {
    font-size: 16px;
  }

  .jumbotron .h-100 {
    height: initial;
  }

  .jumbotron {
    height: initial;
    min-height: initial;
    max-height: initial;
    padding-top: 150px;
  }

  .jumbotron h1 {
    font-size: 36px;
  }

  .jumbotron__filter {
    padding: 20px;
    margin-top: 40px;
  }
}

@media (max-width: 576px) {
  .site-header {
    min-height: initial;
  }

  .site-header__logo img {
    max-width: 180px;
  }

  .site-header__bottom {
    padding: 20px 0;
  }

  .jumbotron {
    padding-top: 100px;
  }

  .jumbotron h1 {
    font-size: 28px;
  }

  .jumbotron__content {
    font-size: 18px;
  }
}

@media (min-height: 700px) {
  .jumbotron__filter {
    margin-bottom: 100px;
  }
}

/*blog*/

.category-blog .blog_post__item{
	margin-bottom: 30px;
	color: var(--color-def);
}

.blog_post__wrapper {
	border: solid 2px #ebebeb;
	padding: 10px;
}

.blog_post__item img {
	margin-bottom: 25px;
	width: 100%;
}

.blog_post__item h5 {
	margin-bottom: 10px;
	font-weight: 500;
}

.single-post .img-fluid{
	margin-bottom: 25px;
}
.blog_post__item a{
	text-decoration: none;
}
.blog_post__item a:hover{
	text-decoration: none;
}
.blog_post__item a p{
	color: var(--color-def);
}
.feature-pic{
  width: 360px;
  height: 240px;
}
.img-fluid{
  width: 100%;
  max-width: 360px;
  height: 100%;
  max-height: 240px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.video-responsive {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
  }
  .video-responsive iframe,
  .video-responsive object,
  .video-responsive embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.obj_info__warpper{
  margin-bottom: 25px;
}
.estate--item {
  margin: 15px 0;
  background: var(--color-light-grey);
}
.buy_price {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: var(--color-light-blue);
  color: #fff !important;
  font-size: 18px;
  line-height: 28px;
  padding: 10px;
  text-decoration: none !important;
}

.buy_price:hover{
  background: var(--color-blue);
}
.estate--item .feature-pic {
  position: relative;
}
.estate--item .tour3d {
  position: absolute;
  bottom: 15px;
  left: 15px;
  background: rgba(255, 142, 0, 0.9);
  color: #fff;
  font-weight: 600;
  padding: 5px 15px;
}
.obj_id {
  position: absolute;
  top: 15px;
  left: 15px;
  background: var(--color-light-grey);
  color: var(--color-dark-blue);
  padding: 3px 6px;
  font-size: 14px;
}

.onj_minidesc{
  min-height: 48px;
}
.obj-info {}
.obj-info span {
  display: inline-block;
  padding-left: 10px;
  font-weight: 600;
}

/*  */
.obj_img__wrapp {
  position: relative;
  margin-bottom: 25px;
}
.single_estate p br {
  margin-bottom: 7px;
}
span.widget-title {
  font-size: 22px;
  font-weight: 600;
  line-height: 28px;
}
.sidebar_contact{
  display: block;
  margin: 5px 0;
}
.sidebar_contact svg{
  margin-right: 8px;
}

.question_form{
  width: 100%;
}
.question_form input {
  width: 100%;
  padding: 3px 5px;
  margin: 5px 0;
  border-radius: 3px;
  outline: none;
  border: 1px solid #858585;
  box-shadow: none;
}
.question_form textarea {
  width: 100%;
  padding: 3px 5px;
  margin: 5px 0;
  border-radius: 3px;
  outline: none;
  box-shadow: none;
}
.question_form input.question_send{
  background: var(--color-light-blue);
  color: #fff !important;
  font-size: 18px;
  line-height: 28px;
  padding: 10px;
  border: 1px solid var(--color-light-blue);
}
.question_form input.question_send:hover{
  background: var(--color-blue);
  border: 1px solid var(--color-blue);
}

article .estate--item .feature-text{
  border-right: 1px solid #ebebeb;
  border-left: 1px solid #ebebeb;
}

.social-row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.social_telega {
  background: url("../img/social/telegramm-48.png") left center no-repeat;
}

.social_twiter {
  background: url("../img/social/twiter.png") left center no-repeat;
}

.social_facebook {
  background: url("../img/social/facebook.png") left center no-repeat;
}

.social_insta {
  background: url("../img/social/insta.png") left center no-repeat;
}

.social_link {
  background: url("../img/social/link.png") left center no-repeat;
}

.social_ok {
  background: url("../img/social/ok.png") left center no-repeat;
}

.social_twiter {
  background: url("../img/social/twiter.png") left center no-repeat;
}

.social_viber {
  background: url("../img/social/viber-48.png") left center no-repeat;
}

.social_vk {
  background: url("../img/social/vk.png") left center no-repeat;
}

.social_whatsapp {
  background: url("../img/social/whatsapp-48.png") left center no-repeat;
}

.social_youtube {
  background: url("../img/social/youtube.png") left center no-repeat;
}

.social-item {
  display: block;
  width: 26px;
  height: 26px;
  background-size: contain;
  margin-right: 8px;
}

.social-item:hover {
  transform: scale(0.9);
}

.social-item:last-child {
  margin-right: 0;
}

.travaler {
  margin-bottom: 50px;
}

.qr_vizit{
  margin-top: 15px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.qr_vizit .qr_title {
  font-size: 22px;
  line-height: 28px;
  font-weight: 600;
  padding: 10px 0;
  /* margin-bottom: 15px; */
}
.footer_logo {
  text-align: center;
}

ul.info-footer-menu {
  list-style: none;
  padding-left: 20px;
  font-size: 16px;
  line-height: normal;
}

ul.info-footer-menu li{
  padding: 5px 0;
}
ul.info-footer-menu li a{
  color: #fff;
  text-decoration: none;
}
ul.info-footer-menu li a:hover{
  padding-left: 5px;
  transition: .5s;
}

.info_title {
  font-size: 22px;
  padding-bottom: 5px;
  border-bottom: 2px solid #007bff;
  margin-bottom: 20px;
  display: inline-block;
}

.site-footer__contact {
  display: flex;
  align-items: center;
  color: white !important;
  transition: opacity .3s;
  margin-bottom: 6px;
}

.site-footer__contact:hover {
  text-decoration: none;
  opacity: .5;
}

.site-footer__contact svg {
  margin-right: 8px;
  fill: white;
}

.social_footer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
}
.social_footer img.footer_social {
  width: 30px;
  height: 30px;
  margin: 10px 5px;
}

.tel_and_mess{
  display: flex;
  align-items: center;
}
.tel_and_mess .site-footer__contact {
  margin-right: 10px;
}
.tel_and_mess__item_icon {
  width: 24px;
  height: 24px;
  margin: 0 3px 6px;
}

a.politic{
  color: #fff !important;
  text-decoration: none;
}

.widget_recent_entries ul li.recent_entries__item a{
  display: flex;

}

.recent_entries__img {
  width: 75px;
  height: 75px;
  margin-right: 10px;
}

.recent_entries__img img {
  width: 75px;
  height: 75px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.recent_entries__title{
  font-size: 16px;
  line-height: normal;
}

.recent_estate__item{
  position: relative;
  text-align: center;
}
.recent_estate__item a{
  text-decoration: none !important;
}
.single-post .recent_estate__img .img-fluid {
  margin-bottom: 0px;
}

.recent_estate__item .obj_id{
  top: 25px;
}

.recent_estate__item .tour3d {
  position: absolute;
  top: 25px;
  right: 15px;
  background: rgba(255, 142, 0, 0.9);
  color: #fff;
  font-weight: 500;
  padding: 5px 10px;
  font-size: 14px;
}
.recent_estate__item .recent_estate__title {
  color: var(--color-dark-blue);
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  margin-top: 10px;
}
.btn_defult {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: var(--color-light-blue);
  color: #fff !important;
  font-size: 16px;
  line-height: 18px;
  padding: 6px 15px;
  text-decoration: none !important;
}
.btn_defult:hover {
  background: var(--color-blue);
}

.recent_estate__item .btn_defult {
  margin: 12px 0 6px;
}

.reset_block{
  text-align: center;
}
a.reset_filter{
  color: #fff;
  display: block;
  margin-top: 15px;
}

.comment-list .children {
  list-style: none;
}
.comment-list .comment-metadata {
  display: none;
}

/* 404 */

.error_404__not_found{
  margin-top: 50px;
  margin-bottom: 50px;
}

.error_404__page_content{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.error_404__home_link {
  text-align: center;
  width: 100%;
  margin-top: 50px;
  display: flex;
  justify-content: center;
}
.error_404__home_link a{
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  padding: 7px 40px;
  font-size: 18px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background: var(--color-light-blue);
  color: #fff !important;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none !important;
}
.error_404__home_link a:hover {
  background: var(--color-blue);
}

#social_share{
  display: flex;
  align-items: center;
  margin: 50px 0 20px;
  padding: 20px 0;
  border-top: 1px solid #000C41 ;
}
.social_title {
  display: block;
  font-weight: 600;
  margin-right: 20px;
}

#social_share ul.horizontal li {
  margin: 0 5px !important;
}

.single_obj_info__wrap {
  margin: 25px 0;
}
.single_obj__info_item{
  margin: 5px 7px;
  font-size: 16px;
}

.single_obj__price {
  font-size: 16px;
}
.single_obj__price span{
  font-size: 20px;
  font-weight: 600;
}

.mob_lang_menu .switcher{
  margin-top: 5px;
  width: 100%;
  
}
.mob_lang_menu .switcher .selected {
  padding: 10px 15px;
}

.mob_lang_menu .switcher .selected a{
  width: 100%;
  border: none;
}
.mob_lang_menu .switcher .option {
  width: 100%;
  
}
.mob_lang_menu .switcher .option a{
  width: 100%;
  border: none;
  padding: 10px 15px;
}